/* .container { TODO */
/*     width: 100%; */
/*     max-width: 1400px; */
/* } */

#navbarLogo {
    margin-left: 1px;
    margin-right: 15px;
    margin-top: 10px;
    height: 50px;
}

@media (max-width: 767px) {
    #navbarLogo {
        padding-left: 25px;
    }
}

#superMenuButton {
    margin-right: 15px;
    background-color: #BFD2EF;
    border-color: #BFD2EF;
    padding-top: 7px;
    padding-bottom:7px;
    margin-top: 20px;
}

#superMenuButton:hover {
    background-color: white;
    border-color: white;
}

#superMenuButton > .icon-bar {
    background-color: #012963;
    border-color: #012963;
}

.navbar {
    background-image: none;
    background-color: #012963;
}

.navbar-nav > li > a {
    padding-right: 13px;
    padding-left: 13px;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a, .navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav .open .dropdown-menu>li>j {
    color: #BFD2EF;
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: white;
}

.dropdown-header, .dropdown-menu {
    color: white;
    background-color: #012963;
}

.dropdown-menu .divider {
    height: 1px;
    background-image: none;
    background-color: white;
}

.navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav>li>a:hover {
    background-color: white;
    color: #012963;
    background-image: none;
}

.navbar-inverse .navbar-nav > .open > a:focus {
    color: #012963;
    background-color: #BFD2EF;
    background-image: none;
}

.navbar-inverse .navbar-nav > .open > a:hover {
    background-color: white;
    background-image: none;
    color: #012963;
}
@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 5px;
        padding-bottom: 5px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

@media (max-width: 767px) {
    .container > .navbar-header {
        margin-bottom: 10px;
    }
}

#sea-symph-title {
    color: #FFFFFF;
    background-size: cover;
    padding: 50px 0px;
    background-repeat: no-repeat;
    position: relative;
    background-image: url("../images/sea_symph_1400_575_3.jpg");
}

@media (min-width : 1200px) {
    #sea-symph-title {
        background-image: url("../images/sea_symph_1400_575.jpg");
        background-size: 100% auto;

    }
}

#navbar {
    margin-top: 10px;
    margin-bottom: 10px;
    border-color: white;
    border-width: 1px;
}

#footer {
  height: 140px;
  background-color: #012963;
  margin-top:50px;
  padding-top:20px;
  padding-bottom:20px;
  color: white;
}

@media (min-width: 768px) {
    #footer-umsu-logo {
        height: 110px;
        margin-left: -35px;
        margin-top: -8px;
    }

    #copyright-notice {
        text-align: right;
        margin-top: 60px;
    }

    #copyright-notice, #footer-text {
        vertical-align: bottom;
        display: inline-block;
    }
}

@media (min-width : 1200px) {
    #footer-umsu-logo {
        margin-left: 0px;
    }
}

body {
    padding-bottom: 0px;
}

.container-mucs-carousel {
    width: auto;
    max-width: 1986px;
    padding: 0px;
}


.carousel-inner > .item > img {
    max-width: 1920px;
    width: 100%;
}

.slider {
    height: 350px;
    width: 100% auto;
    padding: 50px 0px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: relative;
    background-size: 100% auto;
}

#slider-performace {
    background-image: url("../images/mucs_rmp_melb_town_hall.jpg");
}

#img-performance-mobile {
    background-image: url("../images/mucs_rmp_melb_town_hall.jpg");
}

#slider-social {
    background-image: url("../images/hofbreuer.jpg");
}

#img-social-mobile {
    background-image: url("../images/hofbreuer.jpg");
}

@media (min-width : 768px) {
    #slider-top {
        background-image: url("../images/deakin_edge_group_photo_2015.jpg");
        margin-top: -30px;
    }
}

body > .image {
    background-size:     cover;
    background-repeat:   no-repeat;
    background-position: center center;
}

@media (max-width: 767px) {
    body > .image {
        height: 250px;
    }
}

@media (min-width: 768px) {
    body > .image {
        height: 350px;
    }
}

#img-top-mobile {
    background-image: url("../images/deakin_edge_group_photo_2015.jpg");
    margin-top: -30px;
}

blockquote {
    margin: 10px 0px 10px 20px;
}

table > thead > tr > td {
    font-weight: bold;
}
table > tbody > tr > td {
    font-weight: normal;
}

.image-centered {
    margin: 0 auto 10px;
}
